:root {
  --text-color: #2c170d;
  --surface: #98725f;
  --button-highlight: #bb9a89;
  --button-face: #784c38;
  --button-shadow: rgb(88, 51, 34);
  --window-frame: #0a0a0a;
  --dialog-blue: #767d4a;
  --dialog-blue-light: #665945;
  --titlebar-text: #f5e3c0;
  --dialog-gray: #ada28f;
  --dialog-gray-light: #a0bcc8;
  --link-blue: #521114;
  --selection-back: #626736;
  --selection-text-color: #ebedd9;
  --desktop-text: #fbf1e3;
  --desktop-text-focus-bg: #4e1518;
  --desktop-text-focus: #fbf1e3;
  --desktop-text-shadow: #1c1d11;
  --thumbnail-text: var(--text-color);
  --thumbnail-text-focus-bg: #4e1518;
  --thumbnail-text-focus: #fbf1e3;
  --thumbnail-shadow: #000000;
}

@keyframes green-hand {

  0%,
  37.4%,
  100% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAA60lEQVRYhe2Wyw2DMAyGTdUlsgZXNmEJbh2CG0t0E65dI2PQA0pITCi2cdJKzS8hEpQoH37EBqiq+nc1lEXdBIsbzwNtjxpAN8ECJvhgdSFu1IV9O2qdKQPIpa8D3CWbNINSBBAGZQgjAZIBwBqUz9fjMpBaDERZYrYHA2UD+AikCmCY8xPtYsCZLOU7/Fdnc4oiC/hrl+A7LSVd0LdjMYjDGHAQRQHmARqw4PPbQeQqRDuAQ4iMSroAQxQHKAnB6oio7vDQhO6J1xMGWYFhIkvZ9UWpjKzSGd0LOEXtNuSUZHEzcbUPqPoZvQFxLU+suTW0MAAAAABJRU5ErkJggg==) 10 6, auto;
  }

  37.5%,
  43.65% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAA60lEQVRYhe2Wyw2DMAyGTdUlsgZXNmEJbh2CG0t0E65dI2PQA0pITCi2cdJKzS8hEpQoH37EBqiq+nc1lEXdBIsbzwNtjxpAN8ECJvhgdSFu1IV9O2qdKQPIpa8D3CWbNINSBBAGZQgjAZIBwBqUz9fjMpBaDERZYrYHA2UD+AikCmCY8xPtYsCZLOU7/Fdnc4oiC/hrl+A7LSVd0LdjMYjDGHAQRQHmARqw4PPbQeQqRDuAQ4iMSroAQxQHKAnB6oio7vDQhO6J1xMGWYFhIkvZ9UWpjKzSGd0LOEXtNuSUZHEzcbUPqPoZvQFxLU+suTW0MAAAAABJRU5ErkJggg==) 10 6, auto;
  }

  43.75%,
  49.9% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAA/ElEQVRYhWNgGAWjYKQDRmIUWU9k+A9jH80nTg/VHGA9keE/gySSwHPqOoKJWIVRRl3UspM8B9AKDLgDWMjRRM1ESZYDkBMlsmPIcRB5DmCAJMpl58oodhDV0gBKLpFEYHQH0cwBeB1EVQdIksgnADDSACzIsMUduq8I8YkBKCEAL3aJiDtqAaxREGXURTdH4EwDMEfQ1QFH8xkYGZ4zwPM3zBG0qogwHIDTETQEWKMA3RHEAB+hMOo5gFRH+AiFMWx5t4osR5DUIiI2OuCOJqL1RFqbEClXoDsGJaSeQyhiakaSqk6UcgE9iz5HMEmpksluTFDaDhgFgwYAAEn8VBRMwzehAAAAAElFTkSuQmCC) 10 6, auto;
  }

  50%,
  56.15% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABAElEQVRYhWNgGAWjYKQDRmIUWU9k+A9jH80nTg/VHGA9keE/gySSwHPqOoKJWIVRRl3UspM8B9AKDLgDWMjRRM1ESZYDkBMlsmPIcRB5DmCAJMpl58oodhDV0gBKLpFEYHQH0cwBeB1EVQdIksgnADDSACzIsMUduq8I8YkBKCEAL3aJiDtqAaxREGXURTdH4EwDMEfQ1QFH8xkYGZ4zwPM3zBG0qogwHIDTEUQAH6Ew6jgAmyOIsXzLu1VkOQJnGiDWETDLGRgYyHIESS0iYqMD7mgiWk+ktQmRcgW6Y1BC6jmEIqZmJKnqRCkX0LPocwSTlCqZ7MYEpe2AUTBoAAD3zFoU33m8rwAAAABJRU5ErkJggg==) 10 6, auto;
  }

  56.25%,
  62.4% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABHElEQVRYhWNgGAWjYKQDRmIUWU9k+A9jH80nTg/VHGA9keE/gySSwHPqOoKJWIVRRl3UspM8B9AKDLgDWMjRRM1ESZYDkBMlsmPIcRB5DmCAJMpl58oodhDV0gBKLpFEYHQH0cwBeB1EDQf4CIVBGJJoEoT4BABGGoAFGXLcLXN5wLDl3So4DQPoviSnsEIJAXixixZ3UXsUGBgYGFAspxbAGgVRRl1EJSCaOQDZEXR1wNF8BkaG5wzw/A1zBKG4hSVQeEIlAWAtJGBpgdIacNm5MoLVN9YoQA8JWgKcaYBYR6AHO6nRQFKLiNgogTuaiNYTaW1CpFyB7hiUkHoOoYipGUmqOlHKBfQs+hzBJKVKJrsxQWk7YBQMGgAAWNVfq99OQL0AAAAASUVORK5CYII=) 10 6, auto;
  }

  62.5%,
  68.65% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABJklEQVRYhe2WLQ6DMBTHH8tOgMNxBiwWiUZwCRyHwHGGJQg0chbLGZiq6xWYIC1tgfFaClsy/gmhkJb+eB99D+DSpX+Xg5kUljCwcZvh1lgDCEsYwBNeELsQN+zENChs7WkGcJS+DnA3WWQzKI0AxKAUYUyAzABgDMqqy3cDWYsBKUu86VKBjAFiNzEH2gtQRT00tIYq6iVzA8D284Zm/mEmY7570X5Inz7/o9hNoKE16uNVl2+enJIF+LEr+C59+NKCT5vrumkGwJQGBSqA1M0bWmtDrMYAg8CKWQbrnkWANgMHCPD8ZhBHFaIZwCrEgVp0gQpxOsCZEFodEdYdHBrRPen1hEJWqDCSpch4w1RGrdIpnQtqipJpqFOSjZuJvX3ApZ/RG9o1bGQqvN92AAAAAElFTkSuQmCC) 10 6, auto;
  }

  68.75%,
  74.9% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABJ0lEQVRYhe2WLQ6DMBTHH8tOgMNxBiwWiUY02RlwOwSOMyypmJ6cxe4MuLpdgQnySlvW7LUUtmT8E9ICfekv76N9ALt2/bsiyqK8hQHnXU2zCQaQtzBAonwQYSEO1IUsa0Lt6Qewlr4OcPQxCpmUXgBqUqowPkB+ADAmJX+cFwORcoAXvTbagKSS6TGBvADYPdVGkg2xbN2rIHF8/6BZDqDLMHb81E8eyBoo4wpuz6t8V8WLXv6jSvOAPHaV2LFLqhnYNkCwMq78AVAsa0gJZG6OgC4Q1hxACIpMr7iEQQPoaohAgKxvhFjrIpoBWCFW1NsQmBCbA2wJ4dQRUcMhoQndk1tPqFTF7BBSPSXGgXIzOl2d2rlglqiYpi5XsnczsbQP2PUzegHJ4XB6JCjHVwAAAABJRU5ErkJggg==) 10 6, auto;
  }

  75%,
  81.15% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABCElEQVRYhe2Wuw2DMBCGf6JMkI410rJC6hRImYGOIehYgiJ1VqBlhnTusgIpkME2j5yPM4kUfglhIwyf7g3s2vXviigvJSVava4z2hkxgKREi9h4oGQhDtQX03Mh9U8eQCh9HeDIOSQZlCwAMyhNGA4QDwBdUFZNvhpILAasLImHywUKBrAIJAoQT+8vpysAoLo9vT438o82mfadroScQlQ1+cfKaVmgL7sE30lp0gXpufCC0Oaf23sDmBAUPV73xT0ZoM4QQaHPbw0RqhGNAGYhAmrSBS7E5gBbQnhNRFR39NCE6clvJjSywoWxLKW6G6UzerVOqy64KaqGpU9LZg8Ta+eAXT+jN/Z1W+XXbu/9AAAAAElFTkSuQmCC) 10 6, auto;
  }

  81.25%,
  87.4% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABBklEQVRYhWNgGAWjYKQDRmIUWU9k+A9jH80nTg/VHGA9keE/gySSwHPqOoKJWIVRRl3UspM8B9AKDLgDWMjRRM1ESZYDkBMlsmPIcRB5DmCAJMpl58oodhDV0gBKLpFEYHQH0cwBeB1EVQdIksgnADDSACzIsMUduq8I8YkBKCEAL3aJiDtqAaxREGXURTdH4EwDy1wekByfFDvgaD4DI8NzBgYfoTCGLe9WwR1Bq4qIgQFLIjyaz8AYxaAASQtGtLWcgQFHFMBCAl7S0dsB9HQESS0iYqMD7mgiWk+ktQmRcgW6Y1BC6jmEIqZmJKnqRCkX0LPocwSTlCqZ7MYEpe2AUTBoAAAtilEfjXcuOQAAAABJRU5ErkJggg==) 10 6, auto;
  }

  87.5%,
  93.65% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABFUlEQVRYhe2WMQ6DIBSGf5uewM2pnsHVtaOzg0nP4NZDuHkJB2fHrq49gxubV7CDFQFJBQTbpP6JEQyET/h57wGHDv27PJVBcYlhare52hxrAHGJAQHzgdiFOKkOzKLC1ppmAK70dYCzySSbpjQCYE3JwpgAmQFgNGX1vG8GsuYB7pYE8yMCOQP4CGQVINDsr2jhgWnLZGcn/tVaX0XcDtCwq3B2tiS9BVlUIPFTZAidQ0g9kPgpmr5Gdetcr88DtDm86tohe4QAQCFcJaIFAABc/NADAQ0yTV87W1wKALxvAAOxO8CeEFoVkaoXKLRC9aRXEzJRToThdoqML5XMqJU6ueAkhlwyN3VSsnExsbUOOPQzegEkxVcttF7aEQAAAABJRU5ErkJggg==) 10 6, auto;
  }

  93.75%,
  99.9% {
    cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABHElEQVRYhe2WPw6CMBTGP4wnYOskZ+jKFZwdmngGNg/RjTOYMDg7urJ6BpjYuAIOCLSA0JYWTeRLCC1p0x/vT98DNm36d3kqi8IYVTNOI7U91gDCGBWI8KGwC7FTXcgot3WmGYArfR1gb7LJZlAaAYhBKcKYAJkBoA7K5HlZDGQtBqQsId3TB3IGMAlkFYBozmc0iIHGZGO+6//V3FxFkgWaazc5ZwhjVHmZTfrPhkZdcC9vAAHYNXB9/ucYYJRr+9NEUgykEby8zCr2CMAoB6McR/9UW8SRBhY4+IGHAu0l4/LwUQDgnQECxOoAa0JodUSqed5CK3RPej2hkBV9GMlSRf1SqYxapVMqLP0ULbqhTkk2biaW9gGbfkYvjsBa+7DnCpwAAAAASUVORK5CYII=) 10 6, auto;
  }
}

@font-face {
  font-family: "Bubblegum_Sans";
  src: url('../../lib/Bubblegum_Sans/BubblegumSans-Regular.ttf');
  font-style: normal;
  line-height: 1.0rem;
}

html {
  background: #383e4f;
}

body {
  background: repeat url(../../img/wallpapers/digitalblasphemy/oasisday1_thumbnail_980x551.jpg);
  background-size: cover;
  background-attachment: fixed;
}

* {
  font-family: "Bubblegum_Sans", Arial;
  font-size: 18px;
  cursor: url("fennec.png"), auto;
}

.character-name {
  font-size: 3.25rem;
}

button:hover,
button *:hover,
video:hover,
video *:hover,
a:hover,
a *:hover {
  animation: green-hand linear infinite forwards;
}